function setImg(input,id) {
    if (input.files && input.files[0]) {
        var reader = new FileReader();

        reader.onload = function (e) {
            $('#'+id).attr('src', e.target.result);
        };
        reader.readAsDataURL(input.files[0]);
    }
}
function initPickUp() {
  	var options = {componentRestrictions: {country: country_flag}};
	var input = document.getElementById('pickup_location');
	var autocomplete = new google.maps.places.Autocomplete(input, options);
}
google.maps.event.addDomListener(window, 'load', initPickUp);
function initDestination() {
	var options = {componentRestrictions: {country: country_flag}};
	var input = document.getElementById('drop_location');
	var autocomplete = new google.maps.places.Autocomplete(input, options);
}
google.maps.event.addDomListener(window, 'load', initDestination);